{
	"code": 200,
	"data": [

		{
			"path": "/pages/work/wms/skuCreatePallet",
			"name": "skuCreatePallet",
			"title": "组盘入库",
			"color": "red",
			"icon": "/static/images/work/组合 1747.png"
		}, 
		{
			"path": "/pages/work/wms/skuCreatePalletByCodeH5",
			"name": "skuCreatePalletByCodeH5",
			"title": "一码通入库（H5）",
			"color": "red",
			"icon": "/static/images/work/组合 1749.png"
		},
		{
			"path": "/pages/work/wms/manualCall",
			"name": "manualCall",
			"title": "人工叫料",
			"color": "red",
			"icon": "/static/images/work/组合 1753.png"
		},
		{
			"path": "/pages/work/wms/emptyPalletOut",
			"name": "emptyPalletOut",
			"title": "空容器出库",
			"color": "red",
			"icon": "/static/images/work/组合 1756.png"
		},
		{
			"path": "/pages/work/wms/returnEmptyRack",
			"name": "returnEmptyRack",
			"title": "空工装回库",
			"color": "red",
			"icon": "/static/images/work/组合 1758.png"
		},
		{
			"path": "/pages/work/wms/surplusReturn",
			"name": "surplusReturn",
			"title": "余料回库",
			"color": "red",
			"icon": "/static/images/work/组合 1759.png"
		},
		{
			"path": "/pages/work/wms/clearEmptyLoc",
			"name": "clearEmptyLoc",
			"title": "工装货位腾空",
			"icon": "/static/images/work/组合 1763.png"
		},
		{
			"path": "/pages/work/wms/palletInfoQuery",
			"name": "palletInfoQuery",
			"title": "托盘信息查询",
			"icon": "/static/images/work/组合 1764.png"
		},
		{
			"path": "/pages/work/wms/surplusOut",
			"name": "surplusOut",
			"title": "余料出库",
			"color": "red",
			"icon": "/static/images/work/组合 1762.png"
		},
		{
			"path": "/pages/work/wms/skuCreatePalletByCode",
			"name": "skuCreatePalletByCode",
			"title": "一码通入库（APP）",
			"color": "red",
			"icon": "/static/images/work/组合 1752.png"
		},
		{
			"path": "/pages/work/wms/mesStockChange",
			"name": "mesStockChange",
			"title": "Mes工位库库存变更",
			"color": "red",
			"icon": "/static/images/work/组合 1763.png"
		},
		{
			"path": "/pages/work/wms/emptyPalletIn",
			"name": "emptyPalletIn",
			"title": "空容器入库",
			"color": "red",
			"icon": "/static/images/work/组合 1758.png"
		}
	],
	"msg": "成功"
}